
Red-Andy - Bug #2166

highlite rows in issue for imidiates

09 Mar 2013 16:18 - mark kalender

Status: Closed Start date: 09 Mar 2013

Priority: Normal Due date: 28 May 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.00   

Redmine version:    

Description

most themes when looking at the issues will have a red highlite over the issues that are urgent. can we have something of the sort, or

else i will have to make some css changes to try to match this feature

Associated revisions

Revision 31 - 28 May 2014 08:06 - Andriy Lesyuk

Fixed styles for issue priority colouring (#2166)

History

#1 - 27 May 2014 15:22 - Andriy Lesyuk

- Status changed from New to Incomplete

- Target version set to 1.00

#2 - 27 May 2014 23:27 - Andriy Lesyuk

- Assignee set to Andriy Lesyuk

I guess, you mean overdue CSS class...

#3 - 27 May 2014 23:31 - Andriy Lesyuk

Or priority-highest...

#4 - 28 May 2014 08:08 - Andriy Lesyuk

- Due date set to 28 May 2014

- Status changed from Incomplete to Closed

- % Done changed from 0 to 100

Well, I guess this was the issue with different priority numbers on different installations. Recently Redmine improved this by adding named CSS

classes for priorities (e.g., priority-highest). So, I updated the code to use these new CSS classes!

mark, thanks!

#5 - 28 May 2014 17:03 - Andriy Lesyuk

- Tracker changed from Feature to Bug
